.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.100098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.100098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.100098;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.m1{transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-ms-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-webkit-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.204000px;}
.ls3{letter-spacing:-0.096000px;}
.ls4{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.142000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.243808px;}
._2{margin-left:-1.080000px;}
._1{width:1.044000px;}
._3{width:2.052000px;}
._4{width:10.848000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(80,80,80);}
.fs3{font-size:24.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:42.240000px;}
.fs0{font-size:42.336000px;}
.y0{bottom:0.000000px;}
.y4f{bottom:10.027378px;}
.y8a{bottom:13.596444px;}
.y49{bottom:14.021333px;}
.y4e{bottom:14.913423px;}
.y8e{bottom:38.622400px;}
.y4d{bottom:38.834844px;}
.y88{bottom:39.514667px;}
.y46{bottom:40.152000px;}
.y8c{bottom:57.869867px;}
.y4b{bottom:58.252267px;}
.y8d{bottom:60.504178px;}
.y4c{bottom:60.716622px;}
.y86{bottom:65.432889px;}
.y34{bottom:65.556815px;}
.y44{bottom:66.495111px;}
.y8b{bottom:71.083911px;}
.y3e{bottom:71.133481px;}
.y3c{bottom:71.168889px;}
.y13{bottom:71.204296px;}
.y43{bottom:71.211378px;}
.y11{bottom:71.257407px;}
.yf{bottom:71.292815px;}
.y47{bottom:71.296356px;}
.yd{bottom:71.345926px;}
.yb{bottom:71.381333px;}
.y2{bottom:83.242815px;}
.y89{bottom:84.000533px;}
.y48{bottom:84.680356px;}
.y4a{bottom:85.232711px;}
.y85{bottom:91.563556px;}
.y42{bottom:92.838222px;}
.y87{bottom:109.791289px;}
.y45{bottom:110.683556px;}
.y84{bottom:117.694222px;}
.y41{bottom:119.181333px;}
.y29{bottom:137.416148px;}
.y83{bottom:143.824889px;}
.y40{bottom:145.524444px;}
.y26{bottom:159.297926px;}
.y81{bottom:169.955556px;}
.y3d{bottom:172.080000px;}
.y80{bottom:196.086222px;}
.y3b{bottom:198.423111px;}
.y55{bottom:203.132296px;}
.y8{bottom:203.344741px;}
.y82{bottom:214.391852px;}
.y3f{bottom:216.268444px;}
.y7f{bottom:222.216889px;}
.y3a{bottom:224.766222px;}
.y54{bottom:225.226519px;}
.y7{bottom:225.438963px;}
.y52{bottom:247.108296px;}
.y5{bottom:247.320741px;}
.y7d{bottom:248.560000px;}
.y38{bottom:251.109333px;}
.y61{bottom:269.202519px;}
.y19{bottom:269.344148px;}
.y7b{bottom:274.690667px;}
.y36{bottom:277.452444px;}
.y60{bottom:291.084296px;}
.y18{bottom:291.225926px;}
.y79{bottom:305.707556px;}
.y33{bottom:308.894222px;}
.y5f{bottom:313.231630px;}
.y17{bottom:313.320148px;}
.y7e{bottom:319.693481px;}
.y39{bottom:322.402148px;}
.y78{bottom:326.952000px;}
.y32{bottom:330.351111px;}
.y5e{bottom:335.113407px;}
.y16{bottom:335.201926px;}
.y7a{bottom:345.186815px;}
.y7c{bottom:345.859556px;}
.y35{bottom:348.196444px;}
.y37{bottom:348.798370px;}
.y76{bottom:353.082667px;}
.y30{bottom:356.694222px;}
.y6d{bottom:363.492444px;}
.y25{bottom:367.953778px;}
.y74{bottom:379.213333px;}
.y2e{bottom:383.037333px;}
.y72{bottom:405.344000px;}
.y5d{bottom:406.406222px;}
.y2c{bottom:409.380444px;}
.y15{bottom:412.567111px;}
.y75{bottom:423.614222px;}
.y77{bottom:424.286963px;}
.y2f{bottom:427.402815px;}
.y31{bottom:427.951630px;}
.y6b{bottom:475.450667px;}
.y71{bottom:475.910963px;}
.y73{bottom:476.601407px;}
.y2b{bottom:480.159852px;}
.y23{bottom:480.336889px;}
.y2d{bottom:480.726370px;}
.y70{bottom:500.908593px;}
.y68{bottom:501.581333px;}
.y2a{bottom:505.369926px;}
.y20{bottom:506.467556px;}
.y6c{bottom:520.152519px;}
.y6f{bottom:522.790370px;}
.y24{bottom:524.773185px;}
.y28{bottom:527.251704px;}
.y6e{bottom:527.676593px;}
.y67{bottom:527.712000px;}
.y27{bottom:532.137926px;}
.y1f{bottom:532.810667px;}
.y6a{bottom:545.946815px;}
.y22{bottom:550.833037px;}
.y65{bottom:553.842667px;}
.y1d{bottom:559.366222px;}
.y69{bottom:572.750222px;}
.y21{bottom:577.813481px;}
.y64{bottom:579.973333px;}
.y1c{bottom:585.709333px;}
.y66{bottom:625.046963px;}
.y1e{bottom:630.570519px;}
.y63{bottom:650.540296px;}
.y1b{bottom:656.417926px;}
.y62{bottom:675.608741px;}
.y1a{bottom:681.911259px;}
.y4{bottom:700.004444px;}
.y51{bottom:700.429333px;}
.y12{bottom:703.616000px;}
.y5b{bottom:705.315556px;}
.y10{bottom:729.959111px;}
.y5a{bottom:731.446222px;}
.y5c{bottom:738.970296px;}
.y14{bottom:745.680000px;}
.ye{bottom:756.302222px;}
.y59{bottom:757.576889px;}
.yc{bottom:782.645333px;}
.y58{bottom:783.707556px;}
.ya{bottom:808.988444px;}
.y57{bottom:809.838222px;}
.y9{bottom:877.608000px;}
.y56{bottom:878.457778px;}
.y1{bottom:887.380444px;}
.y3{bottom:944.563407px;}
.y50{bottom:944.775852px;}
.y6{bottom:947.325185px;}
.y53{bottom:947.537630px;}
.ha{height:20.753906px;}
.h5{height:31.130859px;}
.h3{height:36.547500px;}
.h2{height:36.630562px;}
.hb{height:144.037333px;}
.h7{height:153.809778px;}
.h6{height:154.022222px;}
.h1{height:179.515556px;}
.he{height:209.257778px;}
.hc{height:209.470222px;}
.h9{height:307.832000px;}
.hd{height:461.641778px;}
.h4{height:461.854222px;}
.h8{height:615.664000px;}
.h0{height:1274.666667px;}
.w1{width:715.725333px;}
.w2{width:955.999986px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:4.425926px;}
.x13{left:12.746652px;}
.x14{left:18.482652px;}
.x3{left:25.493319px;}
.x1{left:240.274667px;}
.x11{left:253.198356px;}
.x7{left:261.696134px;}
.xd{left:263.395689px;}
.xf{left:269.131689px;}
.x8{left:304.822356px;}
.x9{left:310.558356px;}
.xc{left:311.620578px;}
.x6{left:334.352134px;}
.xe{left:344.761912px;}
.x10{left:362.182356px;}
.xa{left:392.986801px;}
.xb{left:412.779541px;}
.x5{left:432.749319px;}
.x12{left:468.864875px;}
.x4{left:577.636430px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.153640pt;}
.ls3{letter-spacing:-0.072301pt;}
.ls4{letter-spacing:-0.018075pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.106946pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.689897pt;}
._2{margin-left:-0.813389pt;}
._1{width:0.786276pt;}
._3{width:1.545439pt;}
._4{width:8.170042pt;}
.fs3{font-size:18.075314pt;}
.fs2{font-size:27.112971pt;}
.fs1{font-size:31.812552pt;}
.fs0{font-size:31.884854pt;}
.y0{bottom:0.000000pt;}
.y4f{bottom:7.552000pt;}
.y8a{bottom:10.240000pt;}
.y49{bottom:10.560000pt;}
.y4e{bottom:11.231867pt;}
.y8e{bottom:29.088000pt;}
.y4d{bottom:29.248000pt;}
.y88{bottom:29.760000pt;}
.y46{bottom:30.240000pt;}
.y8c{bottom:43.584000pt;}
.y4b{bottom:43.872000pt;}
.y8d{bottom:45.568000pt;}
.y4c{bottom:45.728000pt;}
.y86{bottom:49.280000pt;}
.y34{bottom:49.373333pt;}
.y44{bottom:50.080000pt;}
.y8b{bottom:53.536000pt;}
.y3e{bottom:53.573333pt;}
.y3c{bottom:53.600000pt;}
.y13{bottom:53.626667pt;}
.y43{bottom:53.632000pt;}
.y11{bottom:53.666667pt;}
.yf{bottom:53.693333pt;}
.y47{bottom:53.696000pt;}
.yd{bottom:53.733333pt;}
.yb{bottom:53.760000pt;}
.y2{bottom:62.693333pt;}
.y89{bottom:63.264000pt;}
.y48{bottom:63.776000pt;}
.y4a{bottom:64.192000pt;}
.y85{bottom:68.960000pt;}
.y42{bottom:69.920000pt;}
.y87{bottom:82.688000pt;}
.y45{bottom:83.360000pt;}
.y84{bottom:88.640000pt;}
.y41{bottom:89.760000pt;}
.y29{bottom:103.493333pt;}
.y83{bottom:108.320000pt;}
.y40{bottom:109.600000pt;}
.y26{bottom:119.973333pt;}
.y81{bottom:128.000000pt;}
.y3d{bottom:129.600000pt;}
.y80{bottom:147.680000pt;}
.y3b{bottom:149.440000pt;}
.y55{bottom:152.986667pt;}
.y8{bottom:153.146667pt;}
.y82{bottom:161.466667pt;}
.y3f{bottom:162.880000pt;}
.y7f{bottom:167.360000pt;}
.y3a{bottom:169.280000pt;}
.y54{bottom:169.626667pt;}
.y7{bottom:169.786667pt;}
.y52{bottom:186.106667pt;}
.y5{bottom:186.266667pt;}
.y7d{bottom:187.200000pt;}
.y38{bottom:189.120000pt;}
.y61{bottom:202.746667pt;}
.y19{bottom:202.853333pt;}
.y7b{bottom:206.880000pt;}
.y36{bottom:208.960000pt;}
.y60{bottom:219.226667pt;}
.y18{bottom:219.333333pt;}
.y79{bottom:230.240000pt;}
.y33{bottom:232.640000pt;}
.y5f{bottom:235.906667pt;}
.y17{bottom:235.973333pt;}
.y7e{bottom:240.773333pt;}
.y39{bottom:242.813333pt;}
.y78{bottom:246.240000pt;}
.y32{bottom:248.800000pt;}
.y5e{bottom:252.386667pt;}
.y16{bottom:252.453333pt;}
.y7a{bottom:259.973333pt;}
.y7c{bottom:260.480000pt;}
.y35{bottom:262.240000pt;}
.y37{bottom:262.693333pt;}
.y76{bottom:265.920000pt;}
.y30{bottom:268.640000pt;}
.y6d{bottom:273.760000pt;}
.y25{bottom:277.120000pt;}
.y74{bottom:285.600000pt;}
.y2e{bottom:288.480000pt;}
.y72{bottom:305.280000pt;}
.y5d{bottom:306.080000pt;}
.y2c{bottom:308.320000pt;}
.y15{bottom:310.720000pt;}
.y75{bottom:319.040000pt;}
.y77{bottom:319.546667pt;}
.y2f{bottom:321.893333pt;}
.y31{bottom:322.306667pt;}
.y6b{bottom:358.080000pt;}
.y71{bottom:358.426667pt;}
.y73{bottom:358.946667pt;}
.y2b{bottom:361.626667pt;}
.y23{bottom:361.760000pt;}
.y2d{bottom:362.053333pt;}
.y70{bottom:377.253333pt;}
.y68{bottom:377.760000pt;}
.y2a{bottom:380.613333pt;}
.y20{bottom:381.440000pt;}
.y6c{bottom:391.746667pt;}
.y6f{bottom:393.733333pt;}
.y24{bottom:395.226667pt;}
.y28{bottom:397.093333pt;}
.y6e{bottom:397.413333pt;}
.y67{bottom:397.440000pt;}
.y27{bottom:400.773333pt;}
.y1f{bottom:401.280000pt;}
.y6a{bottom:411.173333pt;}
.y22{bottom:414.853333pt;}
.y65{bottom:417.120000pt;}
.y1d{bottom:421.280000pt;}
.y69{bottom:431.360000pt;}
.y21{bottom:435.173333pt;}
.y64{bottom:436.800000pt;}
.y1c{bottom:441.120000pt;}
.y66{bottom:470.746667pt;}
.y1e{bottom:474.906667pt;}
.y63{bottom:489.946667pt;}
.y1b{bottom:494.373333pt;}
.y62{bottom:508.826667pt;}
.y1a{bottom:513.573333pt;}
.y4{bottom:527.200000pt;}
.y51{bottom:527.520000pt;}
.y12{bottom:529.920000pt;}
.y5b{bottom:531.200000pt;}
.y10{bottom:549.760000pt;}
.y5a{bottom:550.880000pt;}
.y5c{bottom:556.546667pt;}
.y14{bottom:561.600000pt;}
.ye{bottom:569.600000pt;}
.y59{bottom:570.560000pt;}
.yc{bottom:589.440000pt;}
.y58{bottom:590.240000pt;}
.ya{bottom:609.280000pt;}
.y57{bottom:609.920000pt;}
.y9{bottom:660.960000pt;}
.y56{bottom:661.600000pt;}
.y1{bottom:668.320000pt;}
.y3{bottom:711.386667pt;}
.y50{bottom:711.546667pt;}
.y6{bottom:713.466667pt;}
.y53{bottom:713.626667pt;}
.ha{height:15.630557pt;}
.h5{height:23.445836pt;}
.h3{height:27.525314pt;}
.h2{height:27.587871pt;}
.hb{height:108.480000pt;}
.h7{height:115.840000pt;}
.h6{height:116.000000pt;}
.h1{height:135.200000pt;}
.he{height:157.600000pt;}
.hc{height:157.760000pt;}
.h9{height:231.840000pt;}
.hd{height:347.680000pt;}
.h4{height:347.840000pt;}
.h8{height:463.680000pt;}
.h0{height:960.000000pt;}
.w1{width:539.040000pt;}
.w2{width:719.999989pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x2{left:3.333333pt;}
.x13{left:9.599989pt;}
.x14{left:13.919989pt;}
.x3{left:19.199989pt;}
.x1{left:180.960000pt;}
.x11{left:190.693323pt;}
.x7{left:197.093323pt;}
.xd{left:198.373323pt;}
.xf{left:202.693323pt;}
.x8{left:229.573323pt;}
.x9{left:233.893323pt;}
.xc{left:234.693323pt;}
.x6{left:251.813323pt;}
.xe{left:259.653323pt;}
.x10{left:272.773323pt;}
.xa{left:295.973323pt;}
.xb{left:310.879989pt;}
.x5{left:325.919989pt;}
.x12{left:353.119989pt;}
.x4{left:435.039989pt;}
}
